Loading...
Searching...
No Matches
gr::fec::code::matrix Struct Reference

`#include <gnuradio/fec/fec_mtrx.h>`

## Public Attributes

size_t | size1
size_t | size2
size_t | tda
double * | data
block_data * | block
int | owner

## Member Data Documentation

## block

block_data* gr::fec::code::matrix::block

## data

double* gr::fec::code::matrix::data

## owner

int gr::fec::code::matrix::owner

## size1

size_t gr::fec::code::matrix::size1

## size2

size_t gr::fec::code::matrix::size2

## tda

size_t gr::fec::code::matrix::tda

The documentation for this struct was generated from the following file:

- fec_mtrx.h